## ros-kinetic-schunk-description 0.6.14

=== debian/changelog ===
ros-kinetic-schunk-description (0.6.14-1xenial) xenial; urgency=high

  * Merge pull request #217 <https://github.com/ipa320/schunk_modular_robotics/issues/217> from crthilakraj/indigo_dev
    Changed the origin of the left and right finger joints to avoid collision
  * changed the origin of the left and right finger joints to avoid collision
  * Merge pull request #216 <https://github.com/ipa320/schunk_modular_robotics/issues/216> from tobigs/indigo_dev
    Gazebo segfault fix
  * Prepended PositionJointInterface and VelocityJointInterface with hardware_interface/ to prevent gazebo segfaults
  * Merge pull request #215 <https://github.com/ipa320/schunk_modular_robotics/issues/215> from ipa320/indigo_release_candidate
    Indigo release candidate
  * Merge branch 'indigo_dev' into indigo_release_candidate
  * Merge branch 'indigo_dev' of github.com:ipa320/schunk_modular_robotics into indigo_release_candidate
  * Merge pull request #199 <https://github.com/ipa320/schunk_modular_robotics/issues/199> from ipa320/indigo_dev
    Indigo dev
  * Contributors: Christian Rauch, Felix Messmer, Tobias Seidel, chikmagalore.thilak, fmessmer

 -- Bruno Brito <bfb@ipa.fhg.de>  Wed, 20 Nov 2019 00:00:00 -0000

ros-kinetic-schunk-description (0.6.13-1xenial) xenial; urgency=high

  * Merge pull request #213 <https://github.com/ipa320/schunk_modular_robotics/issues/213> from PilzDE/remove-gazebo-depend
    drop gazebo_ros dependency
  * drop gazebo_ros dependency
    Fixes #209 <https://github.com/ipa320/schunk_modular_robotics/issues/209>
  * Merge pull request #208 <https://github.com/ipa320/schunk_modular_robotics/issues/208> from christian-rauch/rm_visual_tip
    remove visual representation of virtual SDH grasp and tip links
  * remove visual representation of virtual SDH grasp and tip links
  * Contributors: Christian Rauch, Joachim Schleicher

 -- Bruno Brito <bfb@ipa.fhg.de>  Mon, 19 Aug 2019 23:00:00 -0000

ros-kinetic-schunk-description (0.6.12-1xenial) xenial; urgency=high

  * Merge pull request #200 <https://github.com/ipa320/schunk_modular_robotics/issues/200> from PilzDE/fix-pg70-urdf-limits
    fix PG+70 limits and simplify collision model
  * fix limits and simplify collision model
    The gripper fingers both can move 30mm according to the datasheet
    to give a distance of 60mm between the fingers.
    The _finger_palm_link can be easily simplified as a box geometry
    for faster collision checking.
  * Contributors: Joachim Schleicher, Nadia Hammoudeh García

 -- Bruno Brito <bfb@ipa.fhg.de>  Wed, 15 Aug 2018 23:00:00 -0000

ros-kinetic-schunk-description (0.6.11-1xenial) xenial; urgency=high



 -- Bruno Brito <bfb@ipa.fhg.de>  Fri, 20 Jul 2018 23:00:00 -0000

ros-kinetic-schunk-description (0.6.10-1xenial) xenial; urgency=high

  * Merge pull request #198 <https://github.com/ipa320/schunk_modular_robotics/issues/198> from ipa320/indigo_release_candidate
    Indigo release candidate
  * Merge pull request #197 <https://github.com/ipa320/schunk_modular_robotics/issues/197> from christian-rauch/mesh_face_orientation
    fix face orientation "Re-Orient all faces coherently"
  * fix face orientation "Re-Orient all faces coherently"
  * Merge pull request #196 <https://github.com/ipa320/schunk_modular_robotics/issues/196> from ipa-fxm/update_maintainer
    update maintainer
  * update maintainer
  * Merge pull request #191 <https://github.com/ipa320/schunk_modular_robotics/issues/191> from ipa-fxm/APACHE_license
    use license apache 2.0
  * use license apache 2.0
  * Contributors: Christian Rauch, Felix Messmer, Florian Weisshardt, ipa-fxm

 -- Bruno Brito <bfb@ipa.fhg.de>  Sun, 07 Jan 2018 00:00:00 -0000

ros-kinetic-schunk-description (0.6.9-1xenial) xenial; urgency=high

  * Revert "python True/False"
    This reverts commit 28ee3a0bca4514baef065d4e2744b73ca7bd35f9.
  * python True/False
  * move gazebo_ros_control plugin
  * Merge pull request #173 <https://github.com/ipa320/schunk_modular_robotics/issues/173> from ubi-agni/non_penetrating_collision
    Non-penetrating and simplified collision objects
  * Added reduced collision meshes for knuckles and palm, with no interpenetration
  * Added better inertia estimation for sdh (meshlab + aluminum density + adjusted to total mass)
  * manually fix changelog
  * use default_transmission macro
  * introduce default_transmission macro
  * cleanup
  * newer xacro macros and missing include
  * new package schunk_pg70
  * Arm of cob3-6 configuration for twist controller
  * Added missing include of common.xacro to access default_inertial macro
  * Fix xacro warnings
  * Contributors: Bruno Brito, Felix Messmer, Guillaume Walck, ipa-fxm, ipa-nhg

 -- Nadia Hammoudeh Garcia <nhg@ipa.fhg.de>  Sun, 16 Jul 2017 23:00:00 -0000

ros-kinetic-schunk-description (0.6.8-1xenial) xenial; urgency=high

  * Enabled collison
  * pw70 working
  * Contributors: Andreea Tulbure, Denis Štogl

 -- Nadia Hammoudeh Garcia <nhg@ipa.fhg.de>  Sun, 09 Oct 2016 23:00:00 -0000

ros-kinetic-schunk-description (0.6.7-1xenial) xenial; urgency=high

  * Update lwa4p.urdf.xacro with joint speed limits.
  * Updated lwa4p urdf with manufacturer's specified joint limits.
  * added schunk_lwa4d_custom macro and changed setting to use_factory_settings to make it easier to add default/DH config
  * added comment describing invert parameters
  * added axis invert macro and set up parameters for each joint -- defaults to dh convention
  * added 'invert' paramter to lwa4d xacro description, default value matches DH params, -1 matches default hardware configuration
  * fix meshes for lwa4p
  * fix lwa4d urdf - joint orientation according to convention
  * Contributors: Allison Thackston, William McMahan, ipa-fxm, wmcmahan

 -- Nadia Hammoudeh Garcia <nhg@ipa.fhg.de>  Thu, 31 Mar 2016 23:00:00 -0000

ros-kinetic-schunk-description (0.6.6-1xenial) xenial; urgency=high



 -- Nadia Hammoudeh Garcia <nhg@ipa.fhg.de>  Mon, 31 Aug 2015 23:00:00 -0000


